## puppet-module-asciiduck-sssd 0.2.0

=== debian/changelog ===
puppet-module-asciiduck-sssd (0.2.0-1) unstable; urgency=medium

  [Michael Weiser]
  * Initial release (Closes: #778605)

  [Stig Sandbeck Mathisen]
  * Imported upstream release 0.2.0-1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 11 Sep 2015 22:42:44 +0200
