=== debian/control ===
Source: puppet-module-asciiduck-sssd
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://forge.puppetlabs.com/asciiduck/sssd
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-asciiduck-sssd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-asciiduck-sssd.git

Package: puppet-module-asciiduck-sssd
Architecture: all
Depends: ${misc:Depends},
         puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib,
         lsb-release
Description: Manage the SSSD service
 This module will install, configure and manage the SSSD service, but it will
 not touch your nsswitch or your pam configs, that's the job for another module.
 .
 Currently this module only supports Debian 8; however, if you specify the
 needed parameters yourself you can override the "unsupported os" failure.
