=== debian/tests/control ===
Tests: config
Restrictions: needs-root
