## puppet-module-asciiduck-sssd 0.3.0

=== debian/changelog ===
puppet-module-asciiduck-sssd (0.3.0-1) unstable; urgency=medium

  * Imported upstream relase 0.3.0
  * Remove unnecessary version from dependency
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Update source homepage
  * Update dependencies for puppet 4
  * autopkgtest: use serverspec

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 21 May 2016 10:06:32 +0200
