=== debian/watch ===
version=3
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=forge.puppetlabs/asciiduck/sssd .*/asciiduck-sssd-(.+)\.tar\.gz
